:root {
    --ss-color-117292: #41cacc;
    --ss-color-117293: #254d5e;
    --ss-color-117624: #0B5FA5;
    --ss-color-117625: #148A6A;
    --ss-color-117626: #3D4752;
    --ss-color-117292-dark: #28b1b3;
    --ss-color-117293-dark: #0c3445;
    --ss-color-117624-dark: #00468c;
    --ss-color-117625-dark: #007151;
    --ss-color-117626-dark: #242e39;
}


:root {
  --ss-title-font-family: 'Cormorant Garamond', serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Inter', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

